*{
    margin: 0;
    font-family: "Quicksand";
    color: #333;
  }
  
  .navbar{
    padding: 20px;
    display: flex;
    align-items: center;
    max-width: 90%;
    margin: 0 auto;
    border-bottom: 5px solid rgba(7, 7, 7, 0.133);
  }

  .navbar h2{
    color: #f1356d;
  }
  .navbar .links {
    margin-left: auto;
  }
  .navbar a {
    margin-left: 13px;
    text-decoration: none;
    padding: 4px;
    font-size: large;
  }

  .navbar a:hover {
    color: #f1356d;
  }
  
  .AboutUsP{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    padding: 5px;
    margin: 10px;
  }